{{log "actions-block-list.hbs this" this}}
<div class="general-header ars_clps{{#if (getViewState @root.actor.id (concat 'actions-' tab))}} ars_clps_on{{/if}}"
    data-vs-control="actions-{{tab}}">
    {{ localize "ARS.actions.actionsTitle" }}
    {{!-- <a class="item-control action-controls action-create" data-tooltip="{{ localize "ARS.actions.create" }}" data-action="create"><i class="fas fa-plus"></i></a> --}}
    {{!-- v2 actions test --}}
    <a class="action-group-controlsV2" data-tooltip="{{ localize "ARS.actions.create-group" }}" data-action="create"><i
            class="fas fa-plus"></i></a>
</div>
<div class="action-block ars_clps_container">
    <div class="actions">
        {{!-- {{> "systems/ars/templates/apps/parts/actions-block.hbs" actor=actor actions=system.actions actionList=system.actionList showActionHeader=true }} --}}
        {{#if actor.actionGroups.size}}
            {{#each (mapToArray actor.actionGroups) as |actionGroup|}}
                {{> "systems/ars/templates/apps/parts/actions-blockV2.hbs" actor=actor actionGroup=actionGroup}}
            {{/each}}
        {{else}}
            <div class="actionGroup-move-control" style="text-align: center; font-style: italic;">
                <i>{{localize 'ARS.drophere'}}</i>
            </div>
        {{/if}}
        {{> "systems/ars/templates/actor/parts/actions-block-inventory.hbs"}}
    </div>
</div>